<template>
  <div class="page">
    <Header />
    <div class="content page-content">
      <b-container fluid="xl">
        <Nuxt />
      </b-container>
      <Footer />
    </div>
  </div>
</template>
